» Ubuntu » Packages » lucid (10.04LTS) » Source » gnome » gbonds
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: gbonds (2.0.2-9) [universe]

Links for gbonds

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Richard Laager
  • tony mancill

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gbonds
U.S. savings bond inventory program for GNOME

Other Packages Related to gbonds

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: libgtk2.0-dev (>= 2.2.1)
    Development files for the GTK+ library
  • adep: libgnomeui-dev (>= 2.0.1)
    The GNOME libraries (User Interface) - development files
  • adep: libbonobo2-dev (>= 2.0.0)
    Bonobo CORBA interfaces library -- development files
  • adep: libxml2-dev (>= 2.4.23)
    Development files for the GNOME XML library
  • adep: libgnomeprint2.2-dev (>= 2.2.0)
    The GNOME 2.2 print architecture - development files
  • adep: libgnomeprintui2.2-dev (>= 2.2.0)
    GNOME 2.2 print architecture User Interface - devel files
  • adep: libgnomevfs2-dev (>= 2.2.2)
    GNOME Virtual File System library (development files)
  • adep: scrollkeeper
    Transitional package for scrollkeeper
    also a virtual package provided by rarian-compat

Download gbonds

FileSize (in kB)MD5 checksum
gbonds_2.0.2-9.dsc 0.8 kB 03bf2f169060c7cb65f27decda3cb86a
gbonds_2.0.2.orig.tar.gz 913.8 kB c948be403a71f207c31b7cfd842f80c5
gbonds_2.0.2-9.diff.gz 21.8 kB 9f236093ebc0270e0c980354f2a412b3